@import url('https://fonts.googleapis.com/css?family=Rokkitt:400,700');
body, td, p, input, select, textarea {
	font-family: Arial;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	-webkit-appearance: none; 
	border-radius: 0;
}
p {
	padding: 0 0 6px;
	margin: 0;	
}
img {
	border: 0;	
}
a {
	color: #1c1e69;
}
a:hover {
	color: #d31711;
}
h2, .Heading-2 {
	font-size: 19px;
	line-height: 20px;
	color: #00527c;
	margin: 0;
	padding: 24px 0 14px;
	display: block;
	font-weight: normal;
}
h3, .Heading-3 {
	margin: 0;
	padding: 0 0 8px;
	font-weight: bold;
	font-size: 14px;
	color: #00527c !important;
	display: block;	
}
.Highlight {
	color: #0094d2;
}

ul {
	margin: 0;
	padding: 0 0 12px 15px;
}
li {
	color: #0093d1;
}